<% disabled = (person.email.nil? || person.email == "")&&(person.user&.email.nil? || person.user&.email == "") ? true : false %>
<%= check_box_tag "person[#{person.id}]", 'send', !disabled, disabled: disabled %>
<%= person.name %> (<%= person.the_email %>)<br>
